import * as yup from 'yup'

export const supplierTypeSchema = yup.object().shape({
  typeTanker: yup.string().required('Le pétrolier est requis'),
  type: yup.string(),
  observation: yup.string(),
}) 